Subject: New Reply Received - Conversation with Dr Rima Aboudan
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Dec 2022 09:54:03 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Conversation with Dr Rima Aboudan  Ticket comment <div dir="ltr">
<div dir="ltr">I added three items for that category and the price was not deducted<div><br></div>
<div>and I have purchased the items and paid for all of them</div>
<div><br></div>
<div>YOU SHOULD GIVE ME A REFUND</div>
<div><br></div>
<div>AS I CHATTED TO YOUR CUSTOMER SERVICE AND THEY KNEW NOTHING - NOTHING AT ALL</div>
<div><br></div>
<div>THEIR ANSWERS SHOWED THAT THEY KNEW NOTHING</div>
<div><br></div>
<div>BUT BECAUSE THE SALE WAS GOING TO END LAST NIGHT, I HAD TO MAKE A PURCHASE</div>
<div><br></div>
<div>AS YOU ANSWERED TOOOOOOO LATE , I BELIEVE YOU OUGHT TO SEND ME A REFUND OF THE ITEMS THAT I SHOULD NOT HAVE PAID FOR</div>
</div>
<table border="0" cellspacing="0" cellpadding="0"><tbody><tr><td style="padding:0in"><div><div align="center" style="text-align:center"><b><span style="color:rgb(255,124,128)">  </span></b></div></div></td></tr></tbody></table>
<div><b><span style='font-size:26pt;line-height:39.8667px;font-family:"Freestyle Script";color:navy;background-image:initial;background-position:initial;background-size:initial;background-repeat:initial;background-origin:initial;background-clip:initial'>Dr Rima Aboudan</span></b></div>
<div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 5 Dec 2022 at 13:19, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Rima ,<br><br>Thanks for your response.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>We have checked and we would like to inform you that the offer was Buy 2, get 1: With this offer, you get 3 products for the price of 2. Add 3 products from the same promotion to your basket, and you will not be charged for the lowest priced item.<br><br>Please do confirm that all the products you add to the basket are eligible for the offer.</div>
<div dir="ltr">
<br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>
</div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;box-sizing:border-box;display:inline'>Centrepoint </span>Support Team</div>
</div>

	

</div></blockquote>
<br><div><br></div>-- <br><div dir="rtl" class="gmail_signature"><div dir="ltr"><div dir="ltr">
<div>
<div>
<div><b> </b></div>
</div>
<div><br></div>
</div>
<div>
<div><div style="margin-bottom:0.0001pt"></div></div>
<div><div dir="rtl">
<div dir="rtl" style="text-align:start"><font color="#000099"><br></font></div>
<div></div>
</div></div>
</div>
</div></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5407420